Subject: Trainer Candidate - Hiten Thakkar
From: Hiten Thakkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 18:32:13 -0500

| | Tech Support Test

Name | Hiten Thakkar
E-mail | [email-masked]
Phone Number | (587) 7188451
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Calgary

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Guesttek | Network specialist | Continue | 4000$
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Now
Please briefly describe your work experience specifically in training? | Located in Calgary Canada. I can work from home
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am currently located in Calgary, Canada. My phone number+1 587.718.8451. I have 8ars experience in Canada and 6 years in India
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is normal and great would be outstanding
What according to you makes you a good candidate for this position? | I love to communicate. As a Canadian citizen fluency in English as well as my motherland gujarati, Hindi also good
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |